Importante: um ID do LogMeIn é necessário para conectar clientes Hamachi às redes. Para obter detalhes, consulte Como se inscrever para uma ID do LogMeIn .

LogMeIn Hamachi foi testado com os seguintes sistemas operacionais:

  • Windows 7 (todas as versões), Server 2008 r2 (todas as versões)
  • Windows 8, 8.1 (apenas IU para desktop)
  • Windows 10
  • Windows Server 2012 (todas as versões)
  • Windows Server 2016 (todas as versões)
  • Windows Server 2019 (todas as versões)
  • Mac OS 10.6 (Snow Leopard) ou mais recente em Macs baseados em Intel
  • Distribuições Linux:
    • Ubuntu 16.04 LTS ou LTS mais recente
    • CentOS 7.2 ou mais recente
Importante: certifique-se de usar tecnologia de terceiros atualizada e oficialmente compatível com o LogMeIn. O LogMeIn foi projetado para uso com produtos e serviços de terceiros (navegador, sistema operacional, etc.) oficialmente suportados por seus respectivos fornecedores e bem mantidos pelo usuário final (patches e atualizações mais recentes instalados).
Nota: Windows RT não é compatível.

A funcionalidade do nó de gateway não está disponível nas seguintes plataformas devido a limitações nos próprios sistemas operacionais:

  • Mac OS
  • Edições do Windows Small Business Server
  • Qualquer sistema operacional implantado no Microsoft Azure